/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.cot1 {
  position: relative;
  border-style: solid;
  border-width:0px;
  display: block;
  top: -75px;
}


.cot1:hover {
	transition: transform 500ms;
	transform: translateY(-40px);
	
}

.absolute-footer{
    display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}